.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.690095,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.690095,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.690095,0.000000,0.000000,0.873538,0,0);}
.m0{transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);}
.m4{transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.742507,0.000000,0.000000,0.873538,0,0);}
.m3{transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.873538,0,0);}
.m2{transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);-ms-transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);-webkit-transform:matrix(0.873538,0.000000,0.000000,0.873538,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.320000px;}
.ls2{letter-spacing:-2.880000px;}
.lse{letter-spacing:-1.696000px;}
.ls7{letter-spacing:-1.624000px;}
.ls4{letter-spacing:-1.128000px;}
.ls5{letter-spacing:-1.088000px;}
.lsc{letter-spacing:-0.912000px;}
.lsa{letter-spacing:-0.320000px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.056000px;}
.lsd{letter-spacing:0.064000px;}
.ls9{letter-spacing:0.224000px;}
.lsb{letter-spacing:0.384000px;}
.ls8{letter-spacing:0.640000px;}
.ls3{letter-spacing:0.864000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.120000px;}
._0{margin-left:-3.672000px;}
._4{margin-left:-1.860000px;}
._5{width:1.120000px;}
._3{width:2.880000px;}
._1{width:4.320000px;}
._6{width:9.920000px;}
._7{width:15.040000px;}
.fc2{color:rgb(0,173,239);}
.fc0{color:rgb(145,143,143);}
.fc1{color:rgb(35,31,32);}
.fs8{font-size:9.328000px;}
.fs3{font-size:13.992000px;}
.fs5{font-size:16.000000px;}
.fs6{font-size:20.000000px;}
.fs4{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs9{font-size:40.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:72.000000px;}
.y12{bottom:44.486845px;}
.y0{bottom:69.883041px;}
.y14{bottom:83.402614px;}
.y13{bottom:113.102906px;}
.y18{bottom:153.537234px;}
.y17{bottom:185.337512px;}
.y15{bottom:213.290728px;}
.y16{bottom:224.933243px;}
.y1b{bottom:423.756085px;}
.y1a{bottom:455.203453px;}
.y19{bottom:486.650822px;}
.y1c{bottom:525.646607px;}
.y22{bottom:590.194077px;}
.y23{bottom:593.688230px;}
.y20{bottom:624.087352px;}
.y21{bottom:627.581504px;}
.y1f{bottom:661.474779px;}
.y1d{bottom:691.873902px;}
.y1e{bottom:695.368054px;}
.y11{bottom:1120.159456px;}
.y6{bottom:1120.422216px;}
.y10{bottom:1149.859749px;}
.y5{bottom:1169.340345px;}
.yf{bottom:1179.560041px;}
.ye{bottom:1209.260333px;}
.y4{bottom:1221.752626px;}
.yd{bottom:1238.960626px;}
.yc{bottom:1268.660918px;}
.y3{bottom:1274.164906px;}
.yb{bottom:1298.361211px;}
.y2{bottom:1326.577187px;}
.ya{bottom:1340.675392px;}
.y8{bottom:1372.122760px;}
.y1{bottom:1378.989468px;}
.y9{bottom:1386.092031px;}
.y7{bottom:1402.521883px;}
.hb{height:6.791039px;}
.h5{height:10.186559px;}
.h8{height:11.648437px;}
.h9{height:14.570312px;}
.h7{height:17.484375px;}
.ha{height:20.384766px;}
.hc{height:20.398437px;}
.h4{height:23.296875px;}
.h6{height:23.312500px;}
.he{height:26.660156px;}
.hd{height:29.121094px;}
.h3{height:43.710937px;}
.h2{height:52.417969px;}
.h1{height:1367.960526px;}
.h0{height:1459.157895px;}
.w1{width:932.938596px;}
.w0{width:956.000000px;}
.x0{left:22.711988px;}
.xd{left:34.941520px;}
.x1{left:40.048224px;}
.xb{left:43.548316px;}
.x11{left:51.928341px;}
.x8{left:54.934709px;}
.x12{left:63.811952px;}
.x7{left:116.634446px;}
.x9{left:204.129411px;}
.xa{left:209.888822px;}
.xc{left:233.096980px;}
.xe{left:333.586696px;}
.x10{left:338.657759px;}
.x6{left:403.731449px;}
.x2{left:408.815789px;}
.x3{left:585.579700px;}
.x4{left:594.585528px;}
.xf{left:632.231871px;}
.x5{left:658.096982px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.648469pt;}
.ls2{letter-spacing:-1.098979pt;}
.lse{letter-spacing:-0.647177pt;}
.ls7{letter-spacing:-0.619702pt;}
.ls4{letter-spacing:-0.430433pt;}
.ls5{letter-spacing:-0.415170pt;}
.lsc{letter-spacing:-0.348010pt;}
.lsa{letter-spacing:-0.122109pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.021369pt;}
.lsd{letter-spacing:0.024422pt;}
.ls9{letter-spacing:0.085476pt;}
.lsb{letter-spacing:0.146531pt;}
.ls8{letter-spacing:0.244218pt;}
.ls3{letter-spacing:0.329694pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.335331pt;}
._0{margin-left:-1.401198pt;}
._4{margin-left:-0.709757pt;}
._5{width:0.427381pt;}
._3{width:1.098979pt;}
._1{width:1.648469pt;}
._6{width:3.785372pt;}
._7{width:5.739113pt;}
.fs8{font-size:3.559471pt;}
.fs3{font-size:5.339207pt;}
.fs5{font-size:6.105439pt;}
.fs6{font-size:7.631799pt;}
.fs4{font-size:9.158159pt;}
.fs7{font-size:10.684519pt;}
.fs2{font-size:12.210879pt;}
.fs9{font-size:15.263598pt;}
.fs1{font-size:22.895397pt;}
.fs0{font-size:27.474477pt;}
.y12{bottom:16.975733pt;}
.y0{bottom:26.666667pt;}
.y14{bottom:31.825600pt;}
.y13{bottom:43.158933pt;}
.y18{bottom:58.588267pt;}
.y17{bottom:70.722933pt;}
.y15{bottom:81.389600pt;}
.y16{bottom:85.832267pt;}
.y1b{bottom:161.701067pt;}
.y1a{bottom:173.701067pt;}
.y19{bottom:185.701067pt;}
.y1c{bottom:200.581467pt;}
.y22{bottom:225.212133pt;}
.y23{bottom:226.545467pt;}
.y20{bottom:238.145467pt;}
.y21{bottom:239.478800pt;}
.y1f{bottom:252.412133pt;}
.y1d{bottom:264.012133pt;}
.y1e{bottom:265.345467pt;}
.y11{bottom:427.441600pt;}
.y6{bottom:427.541867pt;}
.y10{bottom:438.774933pt;}
.y5{bottom:446.208533pt;}
.yf{bottom:450.108267pt;}
.ye{bottom:461.441600pt;}
.y4{bottom:466.208533pt;}
.yd{bottom:472.774933pt;}
.yc{bottom:484.108267pt;}
.y3{bottom:486.208533pt;}
.yb{bottom:495.441600pt;}
.y2{bottom:506.208533pt;}
.ya{bottom:511.588267pt;}
.y8{bottom:523.588267pt;}
.y1{bottom:526.208533pt;}
.y9{bottom:528.918800pt;}
.y7{bottom:535.188267pt;}
.hb{height:2.591392pt;}
.h5{height:3.887088pt;}
.h8{height:4.444927pt;}
.h9{height:5.559885pt;}
.h7{height:6.671862pt;}
.ha{height:7.778622pt;}
.hc{height:7.783839pt;}
.h4{height:8.889854pt;}
.h6{height:8.895816pt;}
.he{height:10.173248pt;}
.hd{height:11.112317pt;}
.h3{height:16.679655pt;}
.h2{height:20.002171pt;}
.h1{height:522.000000pt;}
.h0{height:556.800000pt;}
.w1{width:356.000000pt;}
.w0{width:364.800000pt;}
.x0{left:8.666667pt;}
.xd{left:13.333333pt;}
.x1{left:15.282000pt;}
.xb{left:16.617600pt;}
.x11{left:19.815333pt;}
.x8{left:20.962533pt;}
.x12{left:24.350000pt;}
.x7{left:44.506533pt;}
.x9{left:77.893733pt;}
.xa{left:80.091467pt;}
.xc{left:88.947467pt;}
.xe{left:127.293333pt;}
.x10{left:129.228400pt;}
.x6{left:154.059867pt;}
.x2{left:156.000000pt;}
.x3{left:223.451333pt;}
.x4{left:226.887867pt;}
.xf{left:241.253333pt;}
.x5{left:251.123200pt;}
}
